Subject: Re: linux-next: Fixes tag needs some work in the imx-mxs tree

From: Max Krummenacher <[email-masked]>
Date: Tue, 19 Apr 2022 08:15:27 +0000

Am Dienstag, dem 19.04.2022 um 06:50 +1000 schrieb Stephen Rothwell:
> Hi all,
> 
> In commit
> 
>   a5b99c8fcd1b ("ARM: dts: imx6dl-colibri: Fix I2C pinmuxing")
> 
> Fixes tag
> 
>   Fixes: 56f0df6b6b58 ("ARM: dts: imx*(colibri|apalis): add missing
> 
> has these problem(s):
> 
>   - Subject has leading but no trailing quotes
> 
> Please do not split Fixes tags over more than one line.  Also, keep all
> the commit message tags together at the end of the commit message.
> 

Sorry about that. I've seen you already fixed it. Thanks a lot, appreciated.
Regards
Max